Introduction

Welcome to MP3 CD Converter

What can you do with the downloaded MP3 files? Burn your favorite songs to CDs so you can listen them in your home or car stereo CD player. MP3 CD Converter is such a CD-burning software that can convert MP3 files to conventional Audio CD with several easy steps.

MP3 CD Converter can also import your favorite CD tracks from several Audio CDs and then burn them into a CDR disc easily.


Features
  • Burn Audio CD from MP3, WAV files on-the-fly. No additional temporary disc space is required
  • Normalizing function to ensure all tracks in the target Audio CD have the same volume level
  • Burn Audio CD from different Audio CDs easily
  • Burn Audio CD in Disc-At-Once mode
  • Support most SCSI-3/MMC compatible CD Writer
  • Support ID3v1 and ID3v2 tag
  • Support CDDB function
  • Easy to use with intuitive user interface and drag-drop feature
  • Powerful search function, make it easy to find your favorite MP3 files in local disc
  • Built-in pretty mini player


System Require

System Requirement
  • CD Writer
  • Pentium 200 PC or higher, 32M RAM or more
  • Windows 95/Me/NT/2000/XP with Internet Explorer 4.0 or higher


Untitled Document

Creating Audio CD from MP3 and WAV files

Burning Audio CD from MP3, WAV files is very easy with MP3 CD Converter by taking the following steps, the created CDs can be played on your home or car stereo CD player.

1. Run MP3 CD Converter from Windows program menu.

2. Click the "Add" button to select the MP3 or WAV files that you want to burn. You can also select the MP3 files in Windows Explorer and then drag them to the program's main panel.

3. You can adjust the track position with the "Move up" and "Move Down" buttons. The file's order in the main window is the track's order burned in the Audio CD.

4. Clicking the "Burn Now!" button. If you are the first time to use this software, please have some test by checking the "Simulate" radio button to prevent wasting CDRs.


Creating Audio CD from MP3 and WAV files

Import CD Tracks from Several Audio CDs

Besides MP3 and wave files, MP3 CD Converter can also make audio CD by importing CD tracks from different Audio CDs.

1. Run MP3 CD Converter from Windows program menu.

2. Insert the source Audio disc

3. Click the "Import" button

4. Select the CD tracks you want to import to CDR by checking them

5. Click the "Extract" button

6. Repeat step 2,3,4,5 with other Audio discs

7. Close the import dialog and click the "Burn Now!" button in the main window.


Untitled Document

CD Layout

MP3 CD Converter uses the *.M3U and *.PLS playlist file to save the CD layout. You can open *.M3U or *.PLS files to import your favorite playlist to the CD layout too.

The file's position in the main window is the order that the songs live in the burned CD. You can adjust the sequence by selecting a track then clicking the "Move Up" or "Move Down" button.

You can also arrange the track order by draging and droping.


Playing MP3 Files

MP3 CD Converter has a built-in pretty mini player, the MP3 or WAV files can be played by double-clicking it or selecting it first then clicking the "Play" button.


Editing ID3 Tag

MP3 CD Converter supports both ID3v1 and ID3v2 tag. If the MP3 file contains ID3 tag, the title,artist,album information will be displayed in the main window list. The ID3 tag can also be edited by selecting MP3 file and clicking the "Property" button.

NOTE: If the MP3 file has no ID3 tag, the file name will appear in the title section of the list and the artist and album section will be empty. When updating the ID3 tag, if the MP3 file has only ID3v1/ID3v2 tag, the ID3v1/ID3v2 tag will be updated. If no ID3 tag exists, the ID3v1 tag will be appended to the MP3 file.


Normalize

Normalizing Feature

MP3 CD Converter supports normalizing feature, so all the tracks' volume can be ensured to the same level, even the source MP3 files are very different in volume. When the normalizing feature is enabled, the audio data will be scaned from the begin to end, so it will take some more times.

In the options dialog from menu "Preference->Options...", some normalizing parameters can be adjusted. The percentage value means the volume level which 100% stands for the highest volume level.


Normalize

Error while writing data to CDR

Reason for receiving this message and solutions:

  • A high CD writing speed is selected and the MP3 decoding speed isn't fast enough to feed audio data to the CD Recorder. So you should choose a lower speed while burning MP3 files. But if the source audio files are all WAV format, a max. writing speed can be used.
  • The writing process is interrupted by other program. Please try closing other programs. Disable screen savers, virus software, and other tasks or applications running in the background.

  • The CD Writer isn't recognized automatically. MP3 CD Converter can automatically detect most SCSI-3/MMC compatible CD Writer and select the correct driver but not all, please select another driver in the options page from menu "Preference->Options..." and to have a try.
  • You may run the old version of MP3 CD Converter, please go to http://www.mp3-cd-converter.com to download the last version to have a try.


Normalize

ASPI Error

ASPI stands for "Advanced SCSI Programming Interface", it is a software driver or program that uses the Advanced SCSI Programming Interface (ASPI) protocol to interface with the Small Computer System Interface (SCSI) bus. Under Windows 9x/Me, MP3 CD Converter requires the ASPI manager been correctly configured in your PC. If it isn't correctly setup, please install your CD Writer's companion software to make it configured. You can also visit the program's homepage to have more info by clicking here.


Product Support

If you have any questions about this software, please feel free to contact us at support@mp3-cd-converter.com, When sending message to us please kindly attach the "Device.txt" file found in the program's installation folder and tell us more information about your system.


Product Support

Limitation Before Registration

MP3 CD Converter is a shareware, you can try it before buying. Before registration, only 10 files can be burned into each CD-R, in other words, the burned CD can have 10 tracks at most before registration.
Benifit for Registered Users
  • Free upgrade for future versions
  • Technical support via email
  • Notification of main upgrade


Product Support

Ordering Information

The registration fee of MP3 CD Converter is US$19.95. (also accept Euro).

If you would like to purchase a license for MP3 CD Converter,you can take a secure online order by clicking the following link:

Click Here to Take a Secure Online Order at ShareIt

Or you can also go to http://www.shareit.com and enter the program ID number 141990 in the search window at the bottom left of the screen.

We also accept orders via email at: service@shareit.com

If you are not yet on-line, you can place your order with our customer
service team by phone, fax or postal mail.

Please print out the following form, and fax or mail it to:

ShareIt!
element 5 AG
Vogelsanger Str. 78
50823 Cologne
Germany

Phone: +49-221-31088-20
Fax: +49-221-31088-29
E-Mail: service@shareit.com

US and Canadian customers may also order by calling toll-free
1-800-903-4152.

This hotline is only for ordering. For technical support, please contact us at http://www.mp3-cd-converter.com

US check and cash orders can be sent to our US office at:

ShareIt! Inc.
P.O. Box 844
Greensburg, PA 15601, USA
Phone: (724) 850 - 8186
Fax: (724) 850 - 8187

*** ALL CHECKS SENT TO THE U.S. OFFICE MUST BE MADE
PAYABLE TO: "ShareIt! Inc." ***

Registration Form for MP3 CD Converter

Program-ID : 141990

Last Name:
_______________________________________

First Name:
_______________________________________

Company:
_______________________________________

VAI-ID-No. (if applicable)
_______________________________________

Address:
_______________________________________

Postal Code and City:
_______________________________________

Country:
_______________________________________

Phone:
_______________________________________

Fax:
_______________________________________

E-Mail:
_______________________________________

How would you like to receive the registration key/full version?

e-mail - fax - postal mail

How would you like to pay the registration fee:

credit card - wire transfer - check - cash

Credit Card Information (if applicable)

Credit Cards: Visa - Eurocard/Mastercard - American Express -
Diners Club

Card Holder: ________________________________

Card No.: ___________________________________

Expiration Date: ________

Date / Signature: ___________________________


Product Support

How to Register?

After successfully ordering, you will receive a registration code to unlock the trial version. Please run MP3 CD Converter and input the registration name and code in the registering dialog from menu "Help->Register...".

NOTE: Please copy and paste the registration name and code to the registration dialog and DON'T type it manually because it's difficult to distinguish the letter "l" ( lower case of "L") from "1" (one) and "o" from "0" (zero), etc.


FAQ

FAQs

Please click here to read the online FAQs.